WordPressのプラグイン「MailPoet」に深刻な脆弱性 – ITmedia ニュース


WordPressのプラグイン「MailPoet」に深刻な脆弱性 – ITmedia ニュース

WordPressのメールマガジン配信用プラグイン「MailPoet」に深刻な脆弱性が見つかり、修正のための更新版が7月1日にリリースされた。 MailPoet(wysija-newsletters)はWordPressを使っているWebサイトでメールマガジンの配信や管理ができるプラグイン。日本語にも対応している。ダウンロード件数は170万回を超えている。 脆弱性を発見したSucuriによると、標…

はてなブックマーク - WordPressのプラグイン「MailPoet」に深刻な脆弱性 - ITmedia ニュース はてなブックマークに追加

masa-zx masa-zx




Comments are closed